/*inheart*/
#main { width:970px; margin:13px auto 0;}
#foot { clear:both; margin-top:15px;}
#foot h3 { font-size:12px; font-weight:normal; color:#999;}
#foot h3 a { color:#333; margin:0 6px;}
#foot h3 a:hover { text-decoration:underline;}
#foot p { margin:0;}
#foot p span{ margin-left:5px;}

.rankul {padding:0 5px 0 32px; background:url(/skin/gr/images/rankno.png) no-repeat 3px 8px;}
.rankul li { line-height:28px; height:28px; overflow:hidden;}
.rankul li a {color:#2e2e2e;}



/*gobal*/
.game_channel a { color:#333;}
.game_channel a:hover {  color:#f55110; text-decoration:underline;} 
.hd h2 { font-size:14px; color:#37312e; float:left;}
.hd { height:30px; line-height:30px;padding:0 10px 0 15px ;}
.hd .more{ float:right; }
.hd .more:hover { color:#fff; text-decoration:underline;}

.plst a:hover img, .focus a:hover  img {border-color:#feac7a;}
.plst a:hover, .focus a:hover { text-decoration:none;}
.mod_soft .focus li a:hover, .mod_down .focus h3 a:hover,  .mod_down .focus h4 a:hover {color:#f55110 !important; text-decoration:underline  !important;}


.lst li {height:28px; line-height:28px; overflow:hidden;}
.lst .date, .lst .score  { float:right; color:#808080; font-family:verdana;}
.lst .score b { display:inline-block;  color:#ef660a; font-size:10px;}
.lst .score b:first-letter { font-size:14px;}
.mod_case .lst li{ font-family:'ËÎÌå'; color:#b9dbb3;}
.mod_case .lst a{ margin-left:3px;}
.submenu { color:#ccc; padding:0 20px; font-size:14px; line-height:24px;}
.submenu a { color:#333; margin:0 8px;}
.submenu a:hover { color:#1D8D23; text-decoration:underline;}

.mod_best, .mod_news, .mod_case { float:left; margin-right:5px; display:inline;}
.mod_down, .mod_aside { float:right; width:250px;}

.mod_case { background:url(/skin/gr/images/g_mod.png) no-repeat -975px 0;}
.mod_aside {  background:url(/skin/gr/images/g_mod.png) no-repeat 100% 0;}

.mod_best { width:290px;}
.mod_news { width:420px;}
.mod_case {  width:355px;}
.mod_best, .mod_news, .mod_down { height:400px; overflow:hidden; margin-bottom:10px;}
.mod_aside, .mod_case { overflow:hidden; margin-bottom:10px;}

.mod_down .lst {padding-top:5px;}



/*best*/
.mod_best { background:url(/skin/gr/images/g_mod.png) no-repeat;}
.mod_best .plst img { width:110px; height:83px; padding:2px; border:1px solid #f2d0bb; display:block; margin-bottom:3px;}
.mod_best .plst li { width:116px; float:left; display:inline; margin:12px 0 0 20px; text-align:center; height:107px; overflow:hidden;}
/*news*/
.mod_news { background:url(/skin/gr/images/g_mod.png) no-repeat -295px 0 ; width:420px;}
.mod_news .bd { padding:5px 10px 0;}
.mod_news .top_news {  font-size:18px; font-family:'ºÚÌå'; font-weight:normal; padding-left:48px; background:url(/skin/gr/images/g_topnews.png) no-repeat 3px 11px; height:40px; line-height:40px; overflow:hidden; border-bottom:1px dashed #c8d6c0; margin:0 0 5px;  }
.mod_news .top_news a{ color:#ef660a;}


.mod_news .lst { font-size:14px;  padding:0 5px;}
.mod_news .lst li {  padding-left:12px; background:url(/skin/gr/images/cat_arrow.gif) no-repeat 0 50%;}
.mod_news .shd { padding:1px 10px ; border:1px solid #bad2af; color:#171f0c; height:24px; line-height:24px; background:url(/skin/gr/images/g_subhead.png) repeat-x 0 1px; margin:5px 0; font-size:14px;}
.mod_news .shd .more {float:right; font-weight:normal; font-size:12px; color:#3a7411; }
.mod_news .shd span { float:left; padding-left:12px; background:url(/skin/gr/images/g_headdot.png) no-repeat 0 50%;}

.mod_down { background:url(/skin/gr/images/g_mod.png) no-repeat  -720px 0;}
.mod_down .bd { padding:10px 10px 0;}
.mod_down .focus { overflow:hidden; zoom:1; border-bottom:1px  dashed #c8d6c0; padding-bottom:10px; vertical-align:bottom;}
.mod_down .focus .pic{ float:left; display:inline; margin-right:10px;}
.mod_down .focus .pic img { width:80px; height:112px; border:1px solid #a5d090; padding:2px;}
.mod_down .focus h3 { overflow:hidden; height:24px; line-height:24px; font-size:14px; }
.mod_down .focus h3 a { color:#ef660a;}
.mod_down .focus p { overflow:hidden; color:#404040; height:22px; line-height:22px;}
.mod_down .focus h4 {margin-top:7px; font-weight:normal; font-size:12px;}
.mod_down .focus h4 a { color:#1d8d23; text-decoration:underline;}
.mod_down .lst li { color:#117016;}
.mod_down .lst .catg { color:#117016; }
.mod_down .lst .url {margin-left:5px;}


.mod_game .focus { border-bottom:1px dashed #c8d6c0; overflow:hidden; zoom:1;}
.mod_game .bd { padding:10px 10px 0;}
.mod_game .focus { padding-bottom:6px; margin-bottom:4px;}
.mod_game .focus img { height: 126px; width: 90px; padding:2px; border:1px solid #a5d090; display:block; }
.mod_game .focus li { height: 152px; width: 96px; float: left; display:inline; margin: 0 8px 0  7px; text-align: center; overflow:hidden; line-height:20px; }


.mod_soft .bd {padding:10px 10px 0;}
.mod_soft .focus { margin-bottom:3px;}
.mod_soft .focus li {  overflow:hidden; zoom:1; height:36px; padding:8px 64px  8px 5px; border-bottom:1px dashed #c8d6c0;  position:relative; vertical-align:bottom; }
.mod_soft .focus li .pic { float:left; display:inline; margin-right:8px;}
.mod_soft .focus li img { width:32px; height:32px; padding:1px; border:1px solid #ccc;}
.mod_soft .focus li h6 { overflow:hidden;height:20px; line-height:20px; font-size:12px;}
.mod_soft .focus li a { color:#4c4c4c;}
.mod_soft .focus li p{ color:#666; height:16px; line-height: 16px; overflow:hidden;}
.mod_soft .focus li span { margin: 0 10px; color:#ccc;}
.mod_soft .focus li b { color:#f08620; font-weight:bold; font-style:normal; font-family:Verdana;}
.mod_soft .godown { position:absolute; right:0; top:10px; width:64px; background:url(/skin/gr/images/g_godown.png) no-repeat; height:24px; font-weight:bold; color:#388914 !important; text-align:center; line-height:24px;}
.mod_soft .godown:hover { text-decoration:underline;}

.mod_arc  .bd {padding:10px 10px 0;}
.mod_arc  .focus { height:158px; text-align:center; border-bottom:1px dashed #c8d6c0; margin-bottom:4px; }
.mod_arc  .focus img { width:140px; height:105px; padding:2px; border:1px solid #a5d090; display:block; margin-bottom:3px; }
.mod_arc  .focus li { float:left; width:146px; display:inline; margin: 0 10px; line-height:18px; height:151px; overflow:hidden;}

.mod_rank .bd{ padding:5px 10px 0;}


.mod_tw .bd { padding:10px 10px 0; }
.mod_tw .focus {border-bottom:1px  dashed #F2D0BB; height:106px;}
.mod_tw .focus img { width:96px; height:72px; padding:2px; border:1px solid #F2D0BB; display:block; margin-bottom:3px;}
.mod_tw .focus li { line-height:20px; width:102px; overflow:hidden; height:101px; text-align:center; float:left; display:inline; margin:0 5px;}
.mod_tw .lst li {font-family:'ËÎÌå'; color:#f5d1c2;}
.mod_tw .lst li a {margin-left:3px;}

.main_bottom { height:10px; overflow:hidden; clear:both; background:url(/skin/gr/images/g_mainbottom.png) no-repeat;}


/*friendlink*/
.friend_link { clear:both; background:url(/skin/gr/images/g_fl.png) no-repeat; margin-bottom:10px;}
.friend_link .bd {padding:5px 15px; line-height:24px; color:#999;}
.friend_link .bd a:first-child, .friend_link .bd .first {margin-left:0;}
.friend_link .bd a { margin:0 8px; color:#333;}
.friend_link .bd a:hover {color:#F55110;}
